Bug 82080 - [GObject bindings] Fix the coding style issues in the generated bindings
Summary: [GObject bindings] Fix the coding style issues in the generated bindings
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Martin Robinson
URL:
Keywords:
Depends on: 80030
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 12:42 PDT by Zan Dobersek
Modified: 2012-04-06 10:24 PDT (History)
6 users (show)

See Also:


Attachments
Patch (226.29 KB, patch)
2012-04-05 16:39 PDT, Martin Robinson
webkit.review.bot: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zan Dobersek 2012-03-23 12:42:26 PDT
Title sums it up.
Comment 1 Martin Robinson 2012-04-05 16:39:56 PDT
Created attachment 135934 [details]
Patch
Comment 2 Kentaro Hara 2012-04-05 23:11:48 PDT
Comment on attachment 135934 [details]
Patch

rs=me
Comment 3 WebKit Review Bot 2012-04-06 08:30:31 PDT
Comment on attachment 135934 [details]
Patch

Rejecting attachment 135934 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
kit-commit-queue/Source/WebKit/chromium/tools/win --revision 130110 --non-interactive --force --accept theirs-conflict --ignore-externals' in '/mnt/git/webkit-commit-queue/Source/WebKit/chromium'
44>At revision 130110.

________ running '/usr/bin/python tools/clang/scripts/update.py --mac-only' in '/mnt/git/webkit-commit-queue/Source/WebKit/chromium'

________ running '/usr/bin/python gyp_webkit' in '/mnt/git/webkit-commit-queue/Source/WebKit/chromium'
Updating webkit projects from gyp files...

Full output: http://queues.webkit.org/results/12341925
Comment 4 Martin Robinson 2012-04-06 10:10:17 PDT
Committed r113450: <http://trac.webkit.org/changeset/113450>